## rust-ink-stroke-modeler-rs 0.1.0

=== debian/changelog ===
rust-ink-stroke-modeler-rs (0.1.0-1) experimental; urgency=medium

  * Package ink-stroke-modeler-rs 0.1.0 from crates.io using debcargo 2.7.8

 -- Yifei Zhan <debian@zhan.science>  Wed, 04 Feb 2026 22:52:10 +0000
