=== debian/control ===
Source: rust-ink-stroke-modeler-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror+default-dev (>= 2.0.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ink-stroke-modeler-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ink-stroke-modeler-rs
Homepage: https://github.com/flxzt/ink-stroke-modeler-rs
X-Cargo-Crate: ink-stroke-modeler-rs

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-ink-stroke-modeler-rs-dev is very long, consider overriding

Package: librust-ink-stroke-modeler-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror+default-dev (>= 2.0.11-~~)
Provides:
 librust-ink-stroke-modeler-rs+default-dev (= ${binary:Version}),
 librust-ink-stroke-modeler-rs-0-dev (= ${binary:Version}),
 librust-ink-stroke-modeler-rs-0+default-dev (= ${binary:Version}),
 librust-ink-stroke-modeler-rs-0.1-dev (= ${binary:Version}),
 librust-ink-stroke-modeler-rs-0.1+default-dev (= ${binary:Version}),
 librust-ink-stroke-modeler-rs-0.1.0-dev (= ${binary:Version}),
 librust-ink-stroke-modeler-rs-0.1.0+default-dev (= ${binary:Version})
Description: Unofficial and partial Rust rewrite of ink-stroke-modeler, a C++ library for beautifully smoothing freehand (touch/stylus/pointer) input - Rust source code
 Source code for Debianized Rust crate "ink-stroke-modeler-rs"
