=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ink-stroke-modeler-rs 0.1.0 --all-targets --all-features
Features: test-name=rust-ink-stroke-modeler-rs:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-anyhow-1+default-dev, librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-svg+default-dev (>= 0.16.0-~~), librust-tracing+default-dev (>= 0.1.40-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ink-stroke-modeler-rs 0.1.0 --all-targets
Features: test-name=librust-ink-stroke-modeler-rs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-anyhow-1+default-dev, librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-svg+default-dev (>= 0.16.0-~~), librust-tracing+default-dev (>= 0.1.40-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ink-stroke-modeler-rs 0.1.0 --all-targets --no-default-features
Features: test-name=librust-ink-stroke-modeler-rs-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-anyhow-1+default-dev, librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-svg+default-dev (>= 0.16.0-~~), librust-tracing+default-dev (>= 0.1.40-~~), @
Restrictions: allow-stderr, skip-not-installable
